package main

var idGetBasicUserInfo = "GetBAsicUserInfo"
var procGetBasicUserInfo = chatProcedure{
	getBasicUserInfoInit,
	getBasicUserInfoClean,
	getBasicUserInfoStart,
	getBasicUserInfoServe,
	getBasicUserInfoSummary,
	getBasicUserInfoInto,
}

func getBasicUserInfoInit(ss *openIDSessionData) {
	ss.Procedure = idGetBasicUserInfo
}

func getBasicUserInfoClean(ss *openIDSessionData) {

}
func getBasicUserInfoStart(ss *openIDSessionData, in InWechatMsg) {

}

func getBasicUserInfoServe(ss *openIDSessionData, in InWechatMsg) {

}
func getBasicUserInfoSummary(ss *openIDSessionData) {

}

func getBasicUserInfoInto(ss *openIDSessionData) {

}
